{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>{{ page_title }} | Hyper</title>
	<!-- App favicon -->
    <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}">

    <!-- third party css -->
    <link href="{% static 'css/vendor/dataTables.bootstrap5.css' %}" rel="stylesheet" type="text/css" />
    <link href="{% static 'css/vendor/responsive.bootstrap5.css' %}" rel="stylesheet" type="text/css" />
    <link href="{% static 'css/vendor/jquery-jvectormap-1.2.2.css' %}" rel="stylesheet" type="text/css" />
    <!-- third party css end -->

    <!-- App css -->
    <link href="{% static 'css/icons.min.css' %}" rel="stylesheet" type="text/css" />
    <link href="{% static 'css/app.min.css' %}" rel="stylesheet" type="text/css" id="app-style"/>

</head>
<body class="loading" data-layout-color="light" data-leftbar-theme="dark" data-layout-mode="fluid" data-rightbar-onstart="true">

    <!-- Begin page -->
    <div class="wrapper">

    {% include 'sidebar.html' %}

    <!-- Start Page Content here -->
    <!-- ============================================================== -->
    <div class="content-page">
    <div class="content">

    {% include 'navbar.html' %}

    <!-- Start Content-->
    <div class="container-fluid">

	{% block content %}

	{% endblock %}

    </div>
    <!-- container-fluid -->

    </div>
    <!-- content -->

    {% include 'footer.html' %}

    </div>
    <!-- ============================================================== -->
    <!-- End Page content -->

    </div>
    <!-- END wrapper -->

    <!-- Commented out 'right_sidebar' that contains some display options -->
    {% include 'right_sidebar.html' %}

</body>
</html>
